Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8374 - upgrade option in install wouldn't provide a option of drive
Summary: upgrade option in install wouldn't provide a option of drive
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jay Turner
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-11 15:09 UTC by heping
Modified: 2015-01-07 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-14 18:02:50 UTC


Attachments (Terms of Use)

Description heping 2000-01-11 15:09:17 UTC
When upgrade from 6.0, the boot disk always assume hda1 as my linux ext2,
and then spits out a msg complaining unrecognized partition. Of cource it
is wrong partition, my linux is installed in hda5. I need a chance to tell
stupid installer to search that partition ;->

Heping

Comment 1 Jay Turner 2000-02-14 18:02:59 UTC
More than likely, you have an NTFS partition on your system and the installer is
seeing this and choking trying to mount it as ext2.  Bugs related to problems
like this are fixed in the latest installer (available in beta).  Please reopen
this bug if you are still having problems after using the new code.


Note You need to log in before you can comment on or make changes to this bug.